/* media="screen and (max-width: 1199px)" */
@media screen and (max-width: 1024px){
    /* .header{
        max-width: 802px;
    } */
    .header{
        min-height: 80px;
        padding: 16px 23px;
    }
    header .wrapper_dealer_name .dealer_name{        
        padding-left: 7px;
    }
    /* --- Footer --- */
    

    /* --- Title img --- */
    .section_title_img .img_section{
        height: 330px;
    }
        .section_title_img .img_section .title_container .title{
            font-size: 34px
        }
    
    /* --- catalog cards --- */
    .inner_tab_section .tab_children_section>.title_section .title{
        font-size: 26px;
    }
    /* --- basic title block --- */
    .basic_title_block .wrapper_description .description_section{
        max-width: 918px;
        padding: 0 23px;
    }
    /* --- numeral section --- */
    .numeral_section .unit_card .numeral{
        font-size: 30px;
    }
    /* --- basic title --- */
    .basic_title{
        max-width: 66.6663%;
    }
    /* --- simple catalog --- */
    .wrapper_simple_catalog .catalog_section .catalog_card{
        width: 288px;
    }

}